﻿
body{



width: 100%;

min-height: 400px;

  font-family: 'Titillium Web', sans-serif;

text-justify: inter-word;

/*padding:5px 5px 5px;*/

font-size: 100%;

font-size: 1.3rem;

background: #E7E8E8;/* FONDO ATRAS*/
padding: 0;
margin: 0;




}



#lightbox .modal-content {

    display: inline-block;

    text-align: center;   

}



#lightbox .close {

    opacity: 1;

    color: rgb(255, 255, 255);

    background-color: rgb(25, 25, 25);

    padding: 5px 8px;

    border-radius: 30px;

    border: 2px solid rgb(255, 255, 255);

    position: absolute;

    top: -15px;

    right: -55px;

    

    z-index:1032;

}





.galeria{

width: 100%;

min-height: 200px;

margin: 0 auto  0 auto;



}

.embed-container {

    position: relative;

    padding-bottom: 50.5%;

    height:250px;

    overflow: hidden;

}

.embed-container iframe {

    position: absolute;

    top:0;

    left: 0;

    width: 100%;

    height: 250px;

}

header{

  background: #E6E6E6;

width: 100%;

color:white;

text-align: center;

min-height: 50px;

margin: 0 auto 0 auto;



}

.barra{

width:100%;
  background: #E6E6E6;



min-height:5px;
margin: 0 auto 0 auto;




}

.show{
width: 100%;

min-height: 400px;

margin: 0 auto 0 auto;

  

  }

  .cuerpo{
 display:inline-block;
  position:relative;
  visibility:visible;
  width: 100%;
  z-index:1;
  height:100%;
  }
  .cuerpo-nosotros{


  background-image: url("../img/fondo-nosotros.png");
-webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   height: 100%;
   width: 100% ;
   text-align: right;
  }

    

    .cuerpo-servicios{

  position:relative;
  visibility:visible;
  width: 100%;
  min-height:500px;
  z-index:1;

  }

   .cuerpo-texto-nosotros{
  
  align-content: center center;
  margin: 0px auto 0px auto;
  width: 90%;
  min-height:100px;
  }



  .container{
width: 100%;
margin:0 auto 0 auto;
align-content: center center;

min-height:400px;

background: #E7E8E8;/* FONDO ATRAS*/


}

.text{

width: 90%;

min-height: 5px;

margin: 0 auto 0 auto;

font-size: 1.3rem;





}







.main{

	background: white;

}

.color1{

	background: orange;

	color: black;

}



#sliderelleno{
  text-align: center;
   padding: 10px 10px 10px; 
  margin:0 auto 0 auto;
  width: 100%;

}

  .nivoSlider {
  position:relative;
  width:100%;
  margin:0 auto 0 auto;
  min-height: auto;
  overflow: hidden;


}

/*fondo slider*/
.nivoSlider img {
	
 background-image: url("../img/serv.jpg");
 background-repeat: no-repeat;

  background-position: center fixed;


  margin-left: auto;

  margin-right: auto;



  background-size: 100%, 700px;
  position:absolute;
  width: 100%;
  top:0px;
  left:0px;
  max-width: none;
  height: auto;
}
.nivo-main-image {
  display: block !important;
  position: relative !important; 
  width: 100% !important;


}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:100px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:5;
  height:100%;
  top:0;

}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
  overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
  position:absolute;
  
  left:0px;
  bottom:0px;
  background:#000;
  color:#fff;
  width:100%;
  z-index:8;
  padding:10px 10px;
  opacity: 0.8;
  overflow: hidden;
  display: ;
  -moz-opacity: 0.8;
  filter:alpha(opacity=8);
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
  padding:5px;
  margin:0;
}
.nivo-caption a {
  display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position:absolute;
  top:45%;
  z-index:9;
  cursor:pointer;
}
.nivo-prevNav {
  left:0px;
}
.nivo-nextNav {
  right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
  text-align:center;
  padding: 15px 0;
}
.nivo-controlNav a {
  cursor:pointer;
}
.nivo-controlNav a.active {
  font-weight:bold;
}
table {
  border-collapse:separate;
  border-spacing:0;
}
caption, th, td {
  text-align:left;
  font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content:"";
}
blockquote, q {
  quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
  display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/


a, a:visited {
  color:blue;
  text-decoration:none;
}
a:hover, a:active {
  color:#000;
  text-decoration:none;
}


.slider-wrapper { 
  width: 100%; 
  margin: 0px auto;
  
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
  clear:both;
}


.sliderbox{
  width: 20%;
  min-height: 50px;
}

.caja1{

  width: 100%;

  min-height: 500px;

  

}

.caja2{

  width: 100%;

  min-height: 500px;



}

.caja3{

  width: 100%;

  min-height: 500px;



}

.cajacontacto{

  margin: 0 auto 0 auto;

  width: 100%;

  min-height: 500px;



}

.logo > img{

 margin:0 auto 0 auto;

  width: 100%;

  min-height: 500px;

 position:relative;

  left: 0;

  top: 0;


  width:100%;

}



.ir-arriba {

  display:none;

  padding:20px;

  background:#024959;

  font-size:20px;

  color:#fff;

  cursor:pointer;

  position: fixed;

  bottom:20px;

  right:20px;

}

.pie{

margin:0 auto 0 auto;
  width: 100%;

  min-height: 10px;

  color: white;

  background-color:rgba(0,0,0,0.80);

}

.caja-empresa{

width: 100%;

  min-height: 150px;


}

.caja-empresa2{
  width:100%;
    padding-top: 50px;
   
    margin:0 auto;
    overflow:hidden;
    box-sizing:border-box;
   

 

}


.empresa{

  width: 80%;

  min-height: 100px;

  margin: 0 auto 0 auto;

  

        

}

.servicios{


   width: 100%;

  min-height: 700px;

  margin: 0 auto 0 auto;
  padding: 0!important;

    overflow:hidden;
    box-sizing:border-box;
  

}

.serv{

width: 100%;

max-height: 800px;

  

  background-image: url("../img/serv.png");

  background-repeat: no-repeat;

  background-position: center fixed;


  margin-left: auto;

  margin-right: auto;



  background-size: 100%, 700px;

}


.mundo{

width: 100%;

max-height: 800px;

  

  background-image: url("../img/mundo.png");

  background-repeat: no-repeat;

  background-position: center fixed;


  margin-left: auto;

  margin-right: auto;



  background-size: 100%, 700px;

}




.contacto{

   width: 100%;

  min-height: 700px;

  

}

.clientes{

   width: 100%;

  min-height: 700px;

  padding-top: 30px;

}



#carrusel{float:left; width:601px; overflow:hidden; height:205px; position:relative; margin-top:20px;}

#carrusel .izquierda_flecha{position:absolute; left:10px; z-index:1; top:50%; margin-top:-9px;}

#carrusel .derecha_flecha{position:absolute; right:10px; z-index:1; top:50%; margin-top:-9px;}

.carrusel{width:4000px;left:0px; position:absolute; z-index:0}

.carrusel>div{

    float: left;

    height: 203px;

    margin-right: 5px;

    width: 195px;

    text-align:center;

}

.carrusel .img_carrusel{cursor:pointer;}



#content {

    float:left;

    width:600px;

    margin-bottom:40px;

    margin:0px auto;

}



.product {

    border:#CCCCCC 1px solid;

}

.caja-qsomos{

  width: 70%;

  min-height: 100px;

  margin: 0 auto 0 auto;

}

.cajasesion{

  width: 40%;

  min-height:100px;

  margin: 0 auto 0 auto;

}





#ex5 {

  width: 700px;

  margin: 0 auto;

  min-height: 300px;

}



#ex5 img {

  margin: 5px;

  opacity: 0.8;

  border: 10px solid #eee;

  

  /*Transition*/

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;


  -o-transition: all 0.5s ease;

  

  /*Reflection*/

  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));

}





#ex5 img:hover {  

   opacity: 1;

   

   /*Reflection*/

  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));

 

   /*Glow*/

  -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);

  -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);

  box-shadow: 0px 0px 20px rgba(255,255,255,0.8);

} 



/*botón up*/

.boton-subir{

  display: none;

  background: #00974B;

  border: thin solid #fff;

  border-radius: 3px;

  position: fixed;

  right: 15px;

  bottom:2px;

  z-index: 999999999;

}

/*evento hover*/

.boton-subir:hover{

  box-shadow:   0px 2px 10px 0px rgba(255, 255, 255, 0.75);

}

/*estilos para el tag i*/

.boton-subir i{

  color: #fff;

  font-size: 1.5em;

  padding: 10px 10px 10px 7px;

  -ms-transform: rotate(-45deg); /* IE 9 */

  -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */

  transform: rotate(-45deg);

}
.precarga {
    background:transparent url(../img/ajaxload.gif) center no-repeat;
 }
 .loader {
  font-size: 10px;
  margin: 30% auto;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #848484;
  background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
}
.loader:before {
  width: 50%;
  height: 50%;
  background: #FFF;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.loader:after {
  background: #0dcecb;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}




        a {color:gray;}
        ul li {padding: 10px 0;}
        header {display:block;padding:60px 0 20px;text-align:center;position:absolute;top:8%;left:8%;z-index:4;}
        header a {
            
            font-size: 24px;
            line-height: 24px;
            padding: 8px 13px 7px;
            color: #fff;
            text-decoration:none;
            transition: color 0.7s;
        }
        header a.active {
            font-weight:bold;
            width: 24px;
            height: 24px;
            padding: 4px;
            text-align: center;
            display:inline-block;
            border-radius: 50%;
            background: #C00;
            color: black;
        }

@-webkit-keyframes pulse { 
   from { 
   opacity: none; /* Nivel de transparencia inicial */ 
   font-size: 50%; /* Tamaño inicial de la font en la animación */ 
   } 
   to { 
   opacity: none; /* Nivel de Transparencia final */ 
   font-size: 100%; /* Tamaño final de la font en la animación */ 
   } 
   }   
   #animacionpulse { 
   -webkit-animation-name: pulse; /* El nombre del efecto que estamos agregando */ 
   -webkit-animation-duration: 5s; /* Tiempo que durará la animación */ 
   -webkit-animation-iteration-count: infinite; /* Las veces que queremos reproducir la animación */ 
   -webkit-animation-timing-function: ease-in-out; 
   -webkit-animation-direction: alternate; /* Propiedad utilizada para que el texto regrese al tamaño de origen de manera gradual */ 
   } 
.centrado{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@-webkit-keyframes bounce { 
   from { 
   left: 0%; 
   } 
   to { 
   left: 80%; 
   } 
   }    
   #caja-anime{
    width: 100%;
    min-height: 5px;
    margin:0 auto 0 auto;
    color: white;
    font-size: 150%;
  background-color:rgba(33,44,84,0.91);

   }
   #animacionbounce { 

   -webkit-animation-name: bounce; 
   -webkit-animation-duration: 5s; 

   -webkit-animation-direction: alternate; 
   -webkit-animation
   width: 20%; 
   padding: 0.2em 1em; 
   position: relative;  /*La posición relative es necesaria */
   background: crimson; 
   } 



/*REBOTE*/
 @-webkit-keyframes pulse {
       0% {
         background-color: red;
         
         opacity: 1.0;
         -webkit-transform: scale(1.0) rotate(0deg);
        
       }
       33% {
         background-color: blue;
         opacity: 0.75;
         -webkit-transform: scale(1.1) rotate(-2deg);
       }
       67% {
         background-color: green;
         opacity: 0.5;
         -webkit-transform: scale(1.1) rotate(2deg);
       }
       100% {
         background-color: red;
         opacity: 1.0;
         -webkit-transform: scale(1.0) rotate(0deg);
       }
      }

      .pulsedbox {
        color: white;
  
         position:none;
        top: 80%;
        left: 0%;*/
        transform: translate(-50%, -50%);
        font-size: 150%;
        background-color: red;
        min-height: 10px;
        
        padding: 0.2em 1em;
        margin: 0 auto  0 auto;
        width: 90%;

       -webkit-animation-name: pulse;
       -webkit-animation-duration: 6s;
       -webkit-animation-iteration-count: infinite;
       -webkit-animation-timing-function: ease-in-out;

      }







   .demo-3 {
    position:relative;
    width:100%;
    min-height: 150px;
    overflow:hidden;
    float:left;
    margin-right:20px;
}
.demo-3 figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
    margin-left:-50px;
}
.demo-3 figure img {
    display:block;
    position:relative;
    z-index:10;
    margin:-15px 0;
}
.demo-3 figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.demo-3 figure h2 {

    font-family:'Lato';
    color:#fff;
    font-size:30px;
    text-align:center;
    font-weight: bold;

}
.demo-3 figure p {
    display:block;
    font-family:'Lato';
    font-size:12px;

    line-height:18px;
    margin:0;
    color:#fff;
    text-align:left;
}
.demo-3 figure figcaption {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
    background-color:rgba(26,76,110,0.7);
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
}
.demo-3 figure img {
    backface-visibility:hidden;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;

}
.demo-3 figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg);
}
.demo-3 figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0);
}

.block {
    
        height:auto ;
        background: transparent;
        margin-bottom: 30px;
    }

    .block2 {
    
        height:auto ;
        background: transparent;
        margin-bottom: 30px;
    }


    .cuerpo-video{
      background-image: url("../img/fondo.jpg");
 background-repeat: no-repeat;

  background-position: center fixed;


  margin-left: auto;

  margin-right: auto;
  width: 100%;
    }
    .degradado{
      background: rgba(76,76,76,1);
background: -moz-linear-gradient(left, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(76,76,76,1)), color-stop(12%, rgba(89,89,89,1)), color-stop(25%, rgba(102,102,102,1)), color-stop(39%, rgba(71,71,71,1)), color-stop(50%, rgba(44,44,44,1)), color-stop(51%, rgba(0,0,0,1)), color-stop(60%, rgba(17,17,17,1)), color-stop(76%, rgba(43,43,43,1)), color-stop(91%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
background: -webkit-linear-gradient(left, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -o-linear-gradient(left, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: -ms-linear-gradient(left, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
background: linear-gradient(to right, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(0,0,0,1) 51%, rgba(17,17,17,1) 60%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=1 );
    }


    .nosotros
    {
      background-image: url("../img/haspeado.jpg");
 background-repeat: no-repeat;
width: 100%;
  background-position: center fixed;


  margin-left: auto;

  margin-right: auto;
background-size: 100%, 700px;
min-height: 500px;

    }



  
.barraindex{

bottom: 0;

  width: 100%;
  height: 50px;
  float: right;
  color: white;
  background:none;
  font-size: 100%;
   
margin-right: 0px;
}

.barraindex2{
  text-align: center;
  width: 100%;
  height: 50px;

  color: white;
  background:#373636;
  font-size: 110%;
  font-weight: bold;
  padding-top: 10px;  
}
.barraindex2:hover{
  background: #F58309;
}
.text-nosotros{
  margin: 0 auto 0 auto;
  width: 100%;
  min-height: 50px;
  font-size: 220%;
  color: #979B9B;
  text-align: justify;
  font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
      font-size: 100%;
}
.textm1 {
  width: 100%;
  min-height: 50px;
  font-size: 120%;
  color: #979B9B;
  text-align: center;

   font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
      font-size: 100%;
}
.textm1 p{
  width: 100%;
  min-height: 50px;
  font-size: 120%;
  color: #979B9B;
  text-align: center;

   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}
.text-laminado{
  width: 98%;
  min-height: 50px;
  font-size: 140%;
  color: #808B96;
text-align: left;
 margin: 0 auto 0 auto;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}
.text-pregunta{
  width: 98%;
  min-height: 50px;
  font-size: 140%;
  color: #CD5C5C;
text-align: left;
 margin: 0 auto 0 auto;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}
.text-encabezado-art{
  padding-top: 30px;
  width: 98%;
  min-height: 50px;
  font-size: 140%;
  color: #CD5C5C;
text-align: left;
 margin: 0 auto 0 auto;
   font-family: 'Roboto', sans-serif;
   font-weight: bold;
}
.text-laminado-justificado{
  margin: 0 auto 0 auto;
  width: 98%;
  min-height: 50px;
  font-size: 140%;
  color: #808B96;
  text-align: justify;
   font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
      font-size: 100%;
}
.text-contacto{
 align-content: center center;
  margin: 0px auto 0px auto;

  width: 90%;
  min-height: 50px;
  font-size: 140%;
  color: #808B96;
  text-align: left;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}
.text-contacto table tr td{
font-family: 'Roboto', sans-serif;
   font-weight: lighter;

 border-top: 1px  #979B9B;
 border-left: 1px  #979B9B;
 border-right: 1px  #979B9B;
 border-bottom:1px  #979B9B;
}
.text-contacto2{
 align-content: center center;
  margin: 0px auto 0px auto;

  width: 98%;
  min-height: 50px;
  font-size: 140%;
  color: #808B96;
  text-align: left;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}
.text-contacto2 table tr td{
font-family: 'Roboto', sans-serif;
   font-weight: lighter;

 border-top: 1px  #979B9B;
 border-left: 1px  #979B9B;
 border-right: 1px  #979B9B;
 border-bottom:1px  #979B9B;
}

.textm2 h1,h2,h3{
color: #6C6868;
font-size: 80%;
  color: #979B9B;
  text-align: center;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}
.textm2{
  min-height: 50px;
  font-size: 100%;
  color: #979B9B;
  text-align: center;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}

.textm2 p{
color: #6C6868;
font-size: 120%;
  color: #979B9B;
  text-align: center;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}
.textm2{
  min-height: 50px;
  font-size: 130%;
  color: #979B9B;
  text-align: center;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}
.text-encabezado-laminado{
  margin: 0 auto 0 auto;
  min-height: 50px;
  width: 100%;

  padding-top: 6px;
  font-size: 140%;
  color: #CD5C5C;
 
    font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
      font-size: 140%;
}


.text-categorias2{
  margin: 0 auto 0 auto;
  min-height: 50px;
  width: 100%;
  background: black;
  padding-top: 6px;
  font-size: 140%;
  color: white;
 
    font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
      font-size: 140%;
}
.text-pie-laminado p{
  min-height: 50px;
  width: 90%;

  padding-top: 6px;
  padding-left: 15px;
  font-size: 120%;
  color: #504F4E;
 
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
   text-decoration: none;
}
.caja-laminado{
  
  width: 100%;
  min-height:700px;
  margin: 0 auto 0 auto;
}
.border-laminado{
  min-height: 50px;
  width:  100%;
  margin: 0 auto 0 auto;
  border-style: solid;
  border-color:#C1BFBE;
  border-radius: 0px; 
  border-width: 1px;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}

.opaco{
 
  z-index:1;
  filter:alpha(opacity=70);
  -moz-opacity:.70;
  opacity:.70;
  }
.opaco:hover {
  opacity: 100;
}

.cotizacion{
  width: 100%;
  min-height: 50px;
  font-size: 120%;
  color: #979B9B;
  text-align: center;
  background: #F5F3F2;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}
.img-contenedor img {
    -webkit-transition:all .9s ease; /* Safari y Chrome */
    -moz-transition:all .9s ease; /* Firefox */
    -o-transition:all .9s ease; /* IE 9 */
    -ms-transition:all .9s ease; /* Opera */
    width:95%;
}

.img-contenedor:hover img {
    -webkit-transform:scale(1.15);
    -moz-transform:scale(1.15);
    -ms-transform:scale(1.15);
    -o-transform:scale(1.15);
    transform:scale(1.15);
}

.img-contenedor,.img-contenedor2,.img-contenedor3 {/*Ancho y altura son modificables al requerimiento de cada uno*/
    width:95%;
    height:auto;

}

.intermedio{
 min-height: 50px;
  font-size: 120%;
  color: #979B9B;
  text-align: center;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
}

.caja-galeria{
 min-height: 50px;
 width: 80%:;
  font-size: 120%;
  color: #979B9B;
  text-align: center;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
   background: #F5F3F2;
}

.second{
 min-height: 50px;
 width: 80%:;
  
  color: #979B9B;
  text-align: center;
   font-family: 'Roboto', sans-serif;
   font-weight: lighter;
   font-size: 120%;
   background: white;
}


.lista-nosotros{
  min-height: 50px;
 width: 80%;

  align-content: center center;
   font-size: 160%;
  color: #979B9B;
  text-align: justify;
  font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
      font-size: 100%;
   
  margin: 0 auto 0 auto;
  padding: 0;
  list-style-type: none;
}



.lista-nosotros li {
   
   padding: 0 0px 15px 0px;

}

.img-hover img {
    -webkit-transition:all .9s ease; /* Safari y Chrome */
    -moz-transition:all .9s ease; /* Firefox */
    -o-transition:all .9s ease; /* IE 9 */
    -ms-transition:all .9s ease; /* Opera */
    width:90%;
  
    color:black;
    font-size: 1200px;
    margin: 0 auto 0 auto;
}




.img-hover:hover img {
    -webkit-transform:scale(1.25);
    -moz-transform:scale(1.25);
    -ms-transform:scale(1.25);
    -o-transform:scale(1.25);
    transform:scale(1.25);
}

.img-hover,.img-contenedor2,.img-contenedor3,.aparece-text {/*Ancho y altura son modificables al requerimiento de cada uno*/
    width:90%;
  
    overflow:hidden;
}

.encabezado-bodega{
  background-image: url("../img/fondo-encabezado.png");
 background-repeat: no-repeat;

  background-position: center relative;


  margin-left: auto;

  margin-right: auto;



  background-size: 100%, 1024px;
  position:relative;
  width: 100%;
  top:0px;
  left:0px;
  max-width: none;
  height: auto;
}
.color-pie{
background: rgba(72,172,234,1);
background: -moz-linear-gradient(left, rgba(72,172,234,1) 0%, rgba(5,61,122,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(72,172,234,1)), color-stop(100%, rgba(5,61,122,1)));
background: -webkit-linear-gradient(left, rgba(72,172,234,1) 0%, rgba(5,61,122,1) 100%);
background: -o-linear-gradient(left, rgba(72,172,234,1) 0%, rgba(5,61,122,1) 100%);
background: -ms-linear-gradient(left, rgba(72,172,234,1) 0%, rgba(5,61,122,1) 100%);
background: linear-gradient(to right, rgba(72,172,234,1) 0%, rgba(5,61,122,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48acea', endColorstr='#053d7a', GradientType=1 );
width: 100%
height:50px;
}

/*ICONOS FACEBOOK*/
.social {
  position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/
  left: 0px; /* Establecemos la barra en la izquierda */
  top: 0px; /* Bajamos la barra 200px de arriba a abajo */
/*
  z-index: 1000; 
*/
  /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */
  float: left;
  width: 100%;
  height: auto;
}
 
  .social ul {
    list-style: none;
    float: left;
  }

  .social ul li a {
     border-radius: 2px;
    display: inline-block;
    color:#fff;
    background: #000;
    padding: 10px 10px;
    text-decoration: none;
    -webkit-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    transition:all 500ms ease; /* Establecemos una transición a todas las propiedades */
  }
 
  .social ul li .icon-facebook {background:#3b5998;} /* Establecemos los colores de cada red social, aprovechando su class */
  .social ul li .icon-twitter {background: #00abf0;}
  .social ul li .icon-googleplus {background: #d95232;}
  .social ul li .icon-pinterest {background: #ae181f;}
  .social ul li .icon-mail {background: #666666;}
  .social ul li .icon-whatsapp {background: #25D366; padding: 10px 20px;}
 
  .social ul li a:hover {

    background: opacity:0.9; /* Cambiamos el fondo cuando el usuario pase el mouse */
    padding: 10px 30px; /* Hacemos mas grande el espacio cuando el usuario pase el mouse */

  }

  /*ICONOS FACEBOOK*/
.social2 {
  position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/
  left: 0px; /* Establecemos la barra en la izquierda */
  top: 0px; /* Bajamos la barra 200px de arriba a abajo */

/*
  z-index: 1000; 
*/ 

  /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */
  float: left;
  width: 100%;
  height: auto;
}
 
  .social2 ul {
    list-style: none;
    float: left;
  }

  .social2 ul li a {
     border-radius: 2px;
    display: inline-block;
    color:#fff;
    background: #000;
    padding: 10px 10px;
    text-decoration: none;
    -webkit-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    transition:all 500ms ease; /* Establecemos una transición a todas las propiedades */
  }
 
  .social2 ul li .icon-facebook {background:#3b5998;} /* Establecemos los colores de cada red social, aprovechando su class */
  .social2 ul li .icon-twitter {background: #00abf0;}
  .social2 ul li .icon-googleplus {background: #d95232;}
  .social2 ul li .icon-pinterest {background: #ae181f;}
  .social2 ul li .icon-mail {background: #666666;}
  .social2 ul li .icon-whatsapp {background: #25D366; padding: 5px 5px;}
 
  .social2 ul li a:hover {

    background: opacity:0.9; /* Cambiamos el fondo cuando el usuario pase el mouse */
    padding: 5px 10px; /* Hacemos mas grande el espacio cuando el usuario pase el mouse */

  }

  .barra_superior_universal{
    background: #0D62A5;
    width: 100%;
    height: 30px;

  }
  .barra_encabezado_universal{
    background: white;
    width: 100%;
    height: 130px;

  }
  .barra_menu_universal{
    width: 100%;
    height: auto;
 
  }
   .barra_caja_productos_universal{
    
    background: #0D62A5;
    width: 100%;
    min-height: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;

  }
  .barra_productos_universal{
    
    background: #0D62A5;
    width: 90%;
    min-height: 20px;
    margin:0 auto 0 auto;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;

  }

.barra_productos_universal p{
font-style: monospace; 
font-family: helvetica;
color:white;
font-size: 130%;
font-weight: lighter;
margin: 0 auto 0 auto;
}

#mostrar_linoleo{
  display: none;
}

#barra_productos_universal:hover > #mostrar_linoleo{
  display: block;
}



 .mostrar_imagen_universal{
    display:none;
    padding:0px;
    position:fixed;
    z-index: 1000px;
    width:1px;
    transition: width 20s, height 20s, margin 20s;
   
}

  #mostrar_imagen_universal:hover .mostrar_imagen_universal {
    display:block;
    -webkit-transform:scale(1.5);
    -moz-transform:scale(1.5);
    -ms-transform:scale(1.5);
    -o-transform:scale(1.5);
    transform:scale(1.5);
}

.salida_imagen_universal{
  width: 400px; border-radius: 2000px; border: 0px 0px 0px 0px; border-right: 0px;
}

.all{
  width: 80%;
  min-height: 500px;
  background: white;
  margin:0 auto 0 auto;
}

.cuerpo-slide{
  width: 100%;
  min-height: 200px;

}



.text-lista h1{
 
  width: 100%;
  min-height: 5px;
  font-size: 120%;
  color: #979B9B;
  text-align:left;
   font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
      font-size: 130%;



}





.text-lista p{
 
  width: 100%;
  min-height: 5px;

  color: #5F5E5E;
  text-align:left;
   font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
      font-size: 120%;.
    
       
line-height: normal
}
 .text-lista p:hover {

    color: #5F0718;

  }


.fondo-web{
 background: #E7E8E8;/* FONDO ATRAS*/

 width: 100%;
height: 100%;
 margin: 0 auto 0 auto; 
}

.example-image{
  width: 100%;
  height: auto;
  }
  @supports(object-fit: cover){
    .example-image img{
      height: 100%;
      object-fit: cover;
      object-position: center center;
    
}
}







.text-encabezado-principal-universalenpisos{
  margin: 0 auto 0 auto;
  min-height: 50px;
  width: 100%;

  padding-top: 6px;
  font-size: 150%;
  color: #0C5E96;
 
    font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
     
}

.text-encabezado-secundario-universalenpisos{
  margin: 0 auto 0 auto;
  min-height: 50px;
  width: 100%;
   background: rgba(72,172,234,1);
background: -moz-linear-gradient(left, rgba(72,172,234,1) 0%, rgba(5,61,122,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(72,172,234,1)), color-stop(100%, rgba(5,61,122,1)));
background: -webkit-linear-gradient(left, rgba(72,172,234,1) 0%, rgba(5,61,122,1) 100%);
background: -o-linear-gradient(left, rgba(72,172,234,1) 0%, rgba(5,61,122,1) 100%);
background: -ms-linear-gradient(left, rgba(72,172,234,1) 0%, rgba(5,61,122,1) 100%);
background: linear-gradient(to right, rgba(72,172,234,1) 0%, rgba(5,61,122,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48acea', endColorstr='#053d7a', GradientType=1 );
  border-radius: 3px;
  padding-top: 6px;
  font-size: 130%;
  color: white;
 
    font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
    
}

.text-encabezado-secundario-universalenpisos p{



  font-size: 100%;
  color: white;
 
    font-family: 'Titillium Web', sans-serif;
      font-weight: lighter;
    
}

.imgRedonda {
    width:30px;
    height:30px;
    border-radius:150px;
}

.title { position: relative;
z-index: 0;
}
.title:hover { background-color: transparent;
z-index: 1;
}
.title span { border: 2px solid #033355;
padding: 5px;
position: relative;
text-decoration: none;
background-color: #0D69A9;
color: white;
width:10em;
text-align: center;
visibility: hidden;
font-family: 'Titillium Web', sans-serif;
font-weight: lighter;
line-height: 20px;
border-radius: 5px;
}
.title:hover span { visibility: visible;
}
}
